<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" version="2.0">
	<xsl:template match="/">
		<tns:KndResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tns="http://tor.knd.evolenta.ru/do_knd/1.0.0">
			<tns:sendComplaintEventResult>
				<tns:status>
					<tns:code>101</tns:code>
				</tns:status>
				<tns:complaint>
					<tns:id>11111111</tns:id>
					<tns:status>Статус</tns:status>
					<tns:name>Название</tns:name>
					<tns:number>123</tns:number>
					<tns:unit id="12121212">подразделение</tns:unit>
					<tns:applicantData>
						<tns:esiaOid>4111111111111111</tns:esiaOid>
						<tns:requesterRole>BUSINESSMAN</tns:requesterRole>
						<tns:applicantBusinessman>
							<tns:applicantPerson>
								<tns:lastName>Иванов</tns:lastName>
								<tns:firstName>Иван</tns:firstName>
								<tns:middleName>Иванович</tns:middleName>
								<tns:identityDocument>
									<tns:passportRf>
										<tns:series>1991</tns:series>
										<tns:number>191919</tns:number>
										<tns:issueDate>2011-01-10</tns:issueDate>
										<tns:issuer>РУВД гор. Москвы</tns:issuer>
									</tns:passportRf>
								</tns:identityDocument>
								<tns:inn>100000000001</tns:inn>
								<tns:snils>00000000001</tns:snils>
								<tns:birthDate>1991-01-01</tns:birthDate>
								<tns:birthAddress>гор. Москва</tns:birthAddress>
								<tns:gender>Male</tns:gender>
								<tns:nationality>643</tns:nationality>
								<tns:registrationAddress>
									<tns:fullAddress>г. Москва, ул. Тверская, д.11, стр. 1, кв. 1</tns:fullAddress>
									<tns:index>125009</tns:index>
									<tns:city code="11111111">Москва</tns:city>
									<tns:street code="22222222">Тверская</tns:street>
									<tns:house code="33333333">11</tns:house>
									<tns:building1>1</tns:building1>
									<tns:apartment>1</tns:apartment>
								</tns:registrationAddress>
								<tns:email>ex@ex.ex</tns:email>
								<tns:mobilePhone>+79991119191</tns:mobilePhone>
							</tns:applicantPerson>
							<tns:ogrnip>123123123123123</tns:ogrnip>
						</tns:applicantBusinessman>
					</tns:applicantData>
					<tns:epguData>
						<tns:orderId>222222</tns:orderId>
						<tns:complaintDate>2020-08-23</tns:complaintDate>
						<tns:okato>12312312312</tns:okato>
						<tns:appealNumber>123</tns:appealNumber>
					</tns:epguData>
				</tns:complaint>
			</tns:sendComplaintEventResult>
		</tns:KndResponse>
	</xsl:template>
</xsl:stylesheet>
